MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003109ATutorDocumentationpublic2007-07-30 12:182007-08-02 06:42
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.5 
Summary0003109: $_group_tool
Descriptiondocument $_group_tool
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002508)
user2
2007-07-30 12:25

for a module to implement a group specific tool it has to set
$_group_tool to the file to use (usually the same as $_student_tool).

the tool will appear when creating a group ONLY if the tool has been added to the course main navigation or home links.
(0002514)
greg (administrator)
2007-08-01 14:30

The hello world link does not show up on the Groups page after adding it to a group

- Issue History
Date Modified Username Field Change
2007-07-30 12:18 user2 New Issue
2007-07-30 12:18 user2 Affects version => SVN
2007-07-30 12:25 user2 Note Added: 0002508
2007-07-30 12:35 user2 Status new => resolved
2007-07-30 12:35 user2 Fixed in Version => 1.5.5
2007-07-30 12:35 user2 Resolution open => fixed
2007-07-30 12:35 user2 Assigned To => user2
2007-08-01 14:30 greg Note Added: 0002514
2007-08-02 06:42 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker